/*body*/

// <weight>: Use a value from 200 to 800
// <uniquifier>: Use a unique and descriptive class name

.plus-jakarta-sans-<uniquifier> {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
// <weight>: Use a value from 400 to 900
// <uniquifier>: Use a unique and descriptive class name

.playfair-display-<uniquifier> {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body.itemid-101 {
   background: #FBFAFA;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FBFAFA;
  color: #070707;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #FE381D; font-weight:500
}
a:hover {
 text-decoration:underline; color: #333;
}
a:visited {
  color: #FE381D; 
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:0px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#522C2C;  font-family: 'Playfair Display', serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 52pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; background:none; margin-top:10px; margin-bottom:40px;
}
.item-page-nadpis-2 .page-header h1 {
  font-size: 52pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; background:none; margin-top:-170px; height:160px;  margin-bottom:40px; color:#F0ECE5;
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
.item-page-nadpis-2 .page-header h1 {
  font-size: 32pt;  letter-spacing:0px;  margin-top:-130px; height:120px;  margin-bottom:40px; 
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
.item-page-nadpis-2 .page-header h1 {
  font-size: 24pt;  letter-spacing:0px;  margin-top:-115px; height:105px;  margin-bottom:30px; 
}
}    
                                       
.page-header h2 {                           
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}
.item-page-nadpis-2 h4 {
  color:#FE381D;  
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}


/*tabulka, li*/
TABLE {
BORDER: #C0BDB7 1px solid; background: #FFF;  box-shadow: 0 0 0px #f5f5f5; border-radius: 2px; margin: 0px 0px 20px 0px; padding:1px
}
TD {
padding: 7px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #DBD9D1 0px solid; BORDER-TOP: #C2E3C8 0px solid; BORDER-BOTTOM: #CDC9C3 1px solid; FONT-SIZE: 10pt; TEXT-ALIGN: left;  text-align: top; font-weight:500 
}


/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 20px 0px 10px 0px;   margin: 0 0 0.5em;  grid-gap: 2.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#fff; border-radius:2px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #F0ECE5 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:0px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:156px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background:url(../../images/header_bg.png) no-repeat center bottom; margin-bottom:-30px; 
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:15px; right:auto; top:12px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
left:15px; right:auto; top:12px;  width:129px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:134px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {


}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
left:15px; right:auto; top:12px;  width:100px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:13px; margin-left:30px;
}
div.mod-languages li {
  margin: 0px; padding-right:10px; padding-left:5px;  background: none;   background: url(../../images/li2.png) no-repeat right center;  
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 4px;  text-decoration: none; color:#FFFFFF; font-family: 'Plus Jakarta Sans', sans-serif; font-weight:500; font-size:13pt; 
}
div.mod-languages li:last-child  a{
  background: none;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; width:155px; height:auto; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a p {
  color: #fff; font-size:8pt; line-height:140%; 
}
.container-top-a a {
   color: #fff;  
}
.container-top-a .module-1 {
 margin:0px auto; float:right; display:block; height:52px;  width:155px; padding:10px 0px 0px 5px;    background:#422020; 
}  
.container-top-a .module-2 a {
  color: #030303; margin:0px auto; float:right; display:block; height:85px;  width:155px;  padding:27px 20px 0px 20px; line-height:120%;  border-top:solid #E9E4DA 1px;
  font-size:10pt; text-align:center; font-weight:500;    background:#E9E4DA; text-transform:uppercase; letter-spacing:0.5px;
}  
.container-top-a .module-2 a:hover {
  color: #FFFFFF;  background:#422020; text-decoration:none; border-top:solid #4F2D2D 1px;
}

@media (max-width: 1500px)  {

}

@media (max-width: 990px)  {
.container-top-a {
 position:absolute; left:auto; right:0px; top:0px; width:250px; padding:0px 0px 0px 0px; 
}
.container-top-a .module-1 {
 float:right;  height:42px;  width:128px;  padding:5px 3px 0px 3px; 
}  
.container-top-a .module-2 a {
  float:right;  height:42px;  width:90px;  padding:10px 4px 0px 4px; line-height:110%;  border-top:solid #E9E4DA 0px;  border-right:solid #E9E4DA 1px;
  font-size:7pt; letter-spacing:0px; margin:-10px 0px 0px 0px 
} 
.container-top-a .module-2 a:hover {
  color: #FFFFFF;  background:#422020; text-decoration:none; border-top:solid #4F2D2D 0px;  border-right:solid #4F2D2D 1px;
}
div.mod-languages ul {
  margin-top:6px; margin-left:5px;
}
div.mod-languages li {
  margin: 0px; padding-right:10px; padding-left:5px;  background: none;   background: url(../../images/li2.png) no-repeat right center;  
}
div.mod-languages a {
  padding: 0px 0px;  text-decoration: none; color:#FFFFFF; font-family: 'Plus Jakarta Sans', sans-serif; font-weight:500; font-size:10pt; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1160px;  width:90%;  position:absolute; left:0px; right:0px; top:290px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  text-align:center;  
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:110pt; line-height:110%;  margin:0px; font-family: 'Great Vibes', cursive!important; text-align:center;  font-weight:400; margin-bottom:30px; padding-bottom:10px; position:relative;
}
.container-top-b .moduletable h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:270px;
    height:3px;
    background:#E83407;
}
.container-top-b .moduletable p {
  margin: 0px auto; padding:0px;  max-width:800px;  line-height:160%; font-size:14pt;  letter-spacing:0px; color:#FFFFFF; font-weight:300
}
.container-top-b .wf-columns {
  margin: 0px auto; padding:0px;margin-top:50px; max-width:840px;
}
.container-top-b .wf-columns .wf-column a {
  margin: 0px auto; padding:0px; display:block; background: #583232; border-bottom:solid #FF5930 2px;  color:#FFFFFF; line-height:110%; font-size:14pt;   font-weight:400; padding:12px 10px; font-weight:300
}
.container-top-b .wf-columns .wf-column a:hover {
  background: #E9E4DA; border-bottom:solid #FF5930 2px;  color:#212121;  text-decoration:none;
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:100px;  
}
.container-top-b .moduletable {
 max-width:900px; 
}
.container-top-b .moduletable h1 {
 font-size:8vw; 
}
.container-top-b .moduletable p {
 font-size:12pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:50px; 
}
.container-top-b .moduletable {
 width:100%;    max-width:700px; 
}
.container-top-b .moduletable h1 {
 font-size:48pt;  margin-bottom:20px; padding-bottom:5px;
}
.container-top-b .moduletable p {
 font-size:8pt;  line-height:140%; max-width:400px; 
}
.container-top-b .wf-columns {
 margin-top:20px; max-width:180px;
}
.container-top-b .wf-columns .wf-column a {
  font-size:10pt;   padding:8px 8px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable h1 {
 font-size:30pt; 
}

}


@media (max-width: 500px)  {

}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2; padding: 0px;  margin:0px auto; max-width:1920px;  width: 100%;  margin-top:50px;  margin-bottom:-50px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-c .moduletable p {
   margin:0px; 
}
.container-top-c .module-1 {
   padding:0px; font-size:13pt; line-height:160%; font-weight:300; text-align:left; color:#000000; float:left; width:25%; margin-left:13%;   margin-top:100px; 
}
.container-top-c .module-1 img {
 object-fit:cover; width:100%; height:270px;   margin-bottom:20px; 
}
.container-top-c .module-1 h4 {
   padding:0px; font-size:22pt; line-height:120%; font-weight:700;  color:#522C2C; margin-bottom:25px;  
}

.container-top-c .module-2 {
   float:right; width:50.53%;  
}


/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c .module-1 {
  font-size:10pt; line-height:140%;  float:left; width:35%; margin-left:5%;   margin-top:0px; 
}
.container-top-c .module-1 img {
 object-fit:cover; width:100%; height:200px;   margin-bottom:20px; 
}
.container-top-c .module-1 h4 {
   padding:0px; font-size:18pt;  margin-bottom:15px;  
}
}

@media (max-width: 990px) {

}

@media (max-width: 990px) {
.container-top-c {
 padding: 0px 20px;  margin-top:50px;  margin-bottom:-30px; 
}
.container-top-c .module-1 {
  font-size:12.5pt; line-height:160%;  float:left; width:100%; margin:0px auto;
}
.container-top-c .module-2 {
  clear:left; float:left; width:100%;  margin-top:60px;  
}
}

@media (max-width: 500px) {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:1;  margin:0px auto; padding:120px 60px 100px; margin-bottom:0px; max-width:1920px; width: 100%; margin-top:0px; background:#4F2D2D;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-d .module-1 {
  padding:0px;  margin:0px; float:left; width:50%; margin-bottom:80px;
}
.container-top-d .module-1 h4 {
  float:left; width:77%; font-weight:400; line-height:120%;  color:#FF5930; font-size:28pt;  font-family: 'Plus Jakarta Sans', sans-serif!important;  text-align:left;   margin-right:5%;
}
.container-top-d .module-1 img {
   margin-top:20px;
}
.container-top-d .module-1 img:hover {
   transition: all .45s ease-out; transform:scale(1.05);
}

.container-top-d .module-2 {
  padding:0px;  margin:0px; clear:left; float:left; width:75%; 
}
.container-top-d .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-top-d .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; 
}
.container-top-d .module-2 ul.newsflash-horiz li img {
  padding:0px;  margin:0px auto; object-fit:cover; width:100%; height:500px;
}
.container-top-d .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 28%; flex-direction: column;  
}
.mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-top-d .module-3 {
  padding:0px;  margin:0px;  float:right; width:18%; color:#FFFFFF; margin-top:100px;
}
.container-top-d .module-3 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:30px;  width:100%; max-width:220px; padding:12px 15px; border-radius:35px;
  font-size:12.5pt; text-align:center; font-weight:300;  line-height:120%;  background:#FF3030; text-transform:none; letter-spacing:1px;
}  
.container-top-d .module-3 a:hover {
  color:#000000;  background:#ECE5D1; text-decoration:none;
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-d {
  padding:120px 20px 100px 20px;
}
.container-top-d .module-1 {
  float:left; width:80%; 
}
.container-top-d .module-1 h4 {
  float:left; width:77%; line-height:120%;   font-size:20pt; margin-right:5%;
}
.container-top-d .module-1 img {
   margin-top:0px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-d .module-2 ul.newsflash-horiz li img {
   height:350px;
}
.container-top-d .module-3 {
  float:right; width:20%; margin-top:50px; font-size:11pt; line-height:140%;
}
.container-top-d .module-3 a {
  margin-top:20px;  width:100%; max-width:220px; padding:12px 15px; font-size:12pt; 
} 
}

@media (max-width: 990px)  {
.container-top-d {
  padding:100px 20px 80px 20px;
}
.container-top-d .module-1 {
   float:left; width:100%;  margin-bottom:60px;
}
.container-top-d .module-2 {
 clear:left; float:left; width:100%; 
}
.container-top-d .module-3 {
 clear:left; float:left; width:100%; margin-top:60px; font-size:12pt; line-height:160%;
}
}

@media (max-width: 768px) {
.container-top-d .module-1 h4 {
  float:left; width:75%; line-height:125%; font-size:14pt; margin-right:5%;
}
.container-top-d .module-1 img {
  max-width:60px;
}
.container-top-d .module-2 ul.newsflash-horiz li img {
   height:300px;
}
}

@media (max-width: 500px) {
.container-top-d .module-2 .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important;
}
.container-top-d .module-2 ul.newsflash-horiz li img {
   height:200px;
}
}



/*modul 5 */
.container-top-e {
 position:relative; z-index:1;  margin:0px auto; padding:0px; max-width:1920px; width: 100%; margin-top:60px;  margin-bottom:0px;
}

.container-top-e .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-e .module-1 {
  padding:0px; font-size:16pt; line-height:160%; font-weight:400; text-align:left; color:#000000; float:left; width:23%; margin-left:12.5%;   margin-top:140px; 
}
.container-top-e .module-1 h3 {
  position:relative; padding:0px; font-size:48pt; line-height:120%; font-weight:400; text-align:left; margin-bottom:30px;  padding-bottom:5px; color:#522C2C; text-transform:uppercase;
}
.container-top-e .module-1 h3:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:100%;
    height:1px;
    background:#8F8054;
}

.container-top-e .module-2 {
  padding:0px;  margin:0px; float:right; width:50.53%; 
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-e .module-1 {
 font-size:14pt; line-height:160%; width:33%; margin-left:5%;   margin-top:0px; 
}
.container-top-e .module-1 h3 {
  font-size:32pt; margin-bottom:30px;  padding-bottom:5px; 
}
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-top-e {
  padding:0px 20px;  margin-top:30px;  margin-bottom:0px;
}
.container-top-e .module-1 {
 font-size:14pt; line-height:160%; width:100%; margin-left:0%;   margin-top:0px; 
}
.container-top-e .module-2 {
 clear:left; float:left; width:100%;   margin-top:50px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}




/*modul image podstranky*/
.below-top {
  max-width:1920px; z-index:0; position:relative; overflow:hidden; width:100%; padding:0px; margin:0px auto; top:0px; margin-top:-17px; background:#FE381D; height:220px;
}

/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.below-top {
  max-width:1920px; z-index:0; position:relative; overflow:hidden; width:100%; padding:0px; margin:0px auto; top:0px; margin-top:-17px; background:#FE381D; height:150px;
}

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:15px;  margin-bottom:15px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:0; margin-top:-17px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color:#CCCCCC;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#583232;  
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1320px;    overflow:hidden;
}
.footer .footer-in p {
 /* margin:0px; */
}
.footer .module-1 {
  position: relative;  font-size:9.5pt; font-weight:300; line-height:160%;color:#FBFAFA; float:left; width:25%;  
}
.footer .module-1 p {
 margin-left:0px; max-width:260px; 
}

.footer .module-2 {
  position: relative;   font-size:14pt; font-weight:500; text-align:right;  line-height:140%; color:#FFFFFF;  float:right; width:72%; margin-bottom:25px;  border-bottom:solid #864C4C 1px; padding-bottom:15px;
}
.footer .module-2 span {
  text-align:left;  color:#864C4C; float:left; font-weight:300; font-size:14pt;
}
.footer .module-2 a {
  color:#FFFFFF;   font-size:14pt; font-weight:500;   
}  
.footer .module-2 a.odkaz {
  color: #FFFFFF ; margin:0px auto; float:right; display:block; height:50px;  width:240px;  padding:10px 0px 0px 0px;  margin-top:-15px;
  font-size:14pt; text-align:center; font-weight:300;    background:#FF3030; text-transform:none; letter-spacing:0.5px; border-radius:35px; 
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF;  background:#422020; text-decoration:none;
}

.footer .module-3 {
  position: relative;  font-size:11pt; font-weight:300; line-height:140%; color:#FFFFFF;clear:right; float:right; width:72%; margin-top:10px; 
}

.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:300; margin-bottom:10px; color:#f8f8f8;
}
.footer .module-3 ul li a {
  color:#CCCCCC;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {                                     
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-1 p {
 margin-left:0px; max-width:100%; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:12px; padding-bottom:7px;
}
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1  {
  font-size:10pt; 
}
.footer .module-2 {
  font-size:10pt;                                                             
}
.footer .module-2 span {
  font-size:10pt;
}
.footer .module-2 a {
    font-size:10pt;   
} 
.footer .module-2 a.odkaz {
   height:44px;  width:180px;  padding:14px 0px 0px 20px;  margin-top:-10px;  font-size:11pt; letter-spacing:0px; 
} 
.footer .module-3 ul li {
  font-size:8pt; margin-bottom:11px; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt;

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:980px; margin-bottom:30px; margin-top:20px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px;  font-size:32pt; line-height:125%; font-weight:300; text-align:center; color:#583232;
}


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .moduletable {
   font-size:16pt; line-height:140%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px; max-width:1420px; width:100%; margin-bottom:20px; margin-top:10px; overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;  
}                                                               
.container-bottom-b .moduletable .mod-list li {
  padding: 0px; margin:0px; background: none;
}
.container-bottom-b .moduletable h3 {
  margin: 0px auto; padding:0px;  text-align:center; margin-bottom:40px; font-size:42pt; font-weight:400;
} 


.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; max-width:990px; font-size:14pt; line-height:160%; margin-top:30px; margin-bottom:20px; text-align:center; 
}



/*rozlisenie max 950*/
@media (max-width: 1360px)  {

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
                                                              
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable h3 {
  margin-bottom:20px; font-size:26pt; 
} 
.container-bottom-b .module-2 {
 font-size:12pt;  margin-top:20px;   
}
}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:30px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   


/*rozlisenie max 990*/
@media (max-width: 990px)  {

}  
                                                                              
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


